/*
 * File : dlEvents.h
 *
 * Description : This file contains constants for primitives
 * and other data-link events.
 */

#ifndef _dlEvents_h_
#define _dlEvents_h_

const int DL_ConnectReq		= 200;
const int DL_ConnectInd		= 201;
const int DL_ConnectRes		= 202;
const int DL_ConnectCnf		= 203;

const int DL_DataReq		= 204;
const int DL_DataInd		= 205;

const int DL_ResetReq		= 206;
const int DL_ResetInd		= 207;
const int DL_ResetRes		= 208;
const int DL_ResetCnf		= 209;

const int DL_DisconnectReq	= 210;
const int DL_DisconnectInd	= 211;

const int t1TimerExp		= 212;
const int rejTimerExp		= 213;

#endif
